0 Replies Latest reply on Nov 16, 2009 12:27 AM by xiang yingbing

    "jbossws-native-3.2.1.GA.zip" does NOT support polimorphism?

    xiang yingbing Master

      problem of polimorphism web service is post here:
      http://www.jboss.org/index.html?module=bb&op=viewtopic&t=163305


      I have tried "jbossws-metro-3.2.1.GA.zip" in jboss510, polimorphism web service[@XMLSeeAlso] is supported well!!! The same example works in Glassfish too.

      There must be something wrong with "jbossws-native-3.2.1.GA.zip".
      There is no response here, i am discouraged.
      :(